Subject: Re: bug#36931: guile-bash repository no longer exists?

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 05 Aug 2019 16:38:07 +0200

Jesse Gibbons <[email-masked]> writes:

> guile-bash fails to build. The site https://anonscm.debian.org/cgit/use
> rs/kaction-guest/retired/dev.guile-bash.git says it is not on the web
> server.

Perhaps a copy of the sources can be found in the Software Heritage
archive?

--
Ricardo